

@media only screen and (max-width:991px){.solution_div{padding-top:20px;padding-bottom:27px;min-height:199px;}
.solution_div p{margin-bottom:0px;font-size:15px;line-height:15px;}
.solution_div img{width:42px;}
.solution_div_img_div{max-height:auto;min-height:auto;}
.solution_h3{padding-top:18px;line-height:39px;}
.service_solutions_inner_banner h4{font-size:17px;padding-left:10px;}
.resource_inner_page_first h4{font-size:26px;}
.tabs_button{margin-top:-87px;border-top-left-radius:0px;border-top-right-radius:0px;}
.tabs_button{padding:0px;}
.top_form_about h2:after{display:none;}
.top_form_about h2{margin-top:16px;margin-bottom:8px;}
.counting-section img{width:100% !important;}
.publication_second_fold{padding-bottom:6px;}
.top_form_about h2 span:after{top:29px;left:15px;}
.our_misssion .content_2 h4{margin-bottom:33px;line-height:11px;}
.first_fold{border-bottom-left-radius:0px;border-bottom-right-radius:0px;padding-bottom:9px;}
.publication_second_fold{border-top-left-radius:0px !important;border-top-right-radius:0px !important;padding-top:10px !important;}
.testimonial_sec p:before{display:none;}
.publication_header .h42{font-size:22px;}
.publication_header .h41{font-size:20px;}
.publication_header .h44 img{display:none;}
.publication_header .h43{font-size:27px !important;}
.testimonial_sec p:after{display:none;}
.top-bar .col-md-3{text-align:left;padding-left:64px;}
.top-bar .col-md-3 img{width:131px;}
.top-bar .col-md-5{padding-top:0px !important;}
.top-bar:after{width:51px;height:68px;background:url(../../images/header_ball_m.webp) no-repeat;right:0;top:-18px;}
.navbar{-webkit-box-shadow:0 0px 0px 0 rgba(0,0,0,0), 0 0px 0px 0 rgba(0,0,0,0) !important;box-shadow:0 0px 0px 0 rgba(0,0,0,0), 0 0px 0px 0 rgba(0,0,0,0) !important;}
.top_form{top:28px;}
.top_form h2 .span1{background:white;color:#252b50;letter-spacing:1px;}
.top_form h2{font-size:23px;line-height:29px;}
.top_form p{font-size:12px;margin:0px;line-height:15px;}
.discover_btn{color:#fff !important;background-color:#5cb85c00 !important;border-color:#ffffff !important;font-size:11px !important;padding-left:10px !important;padding-right:13px !important;border:1px solid !important;border-radius:1px !important;padding-top:0px !important;padding-bottom:0px !important;margin-left:0px;}
.service_solution{border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
.testimonial_sec h4{font-size:34px;}
.dicipline .container{padding-top:6px;padding-bottom:40px;}
.dicipline .main{margin-bottom:17px;}
.testimonial_sec{padding-top:73px;}
.dicipline_partner{border-bottom-left-radius:0px;border-bottom-right-radius:0px;border-top-left-radius:0px;border-top-right-radius:0px;}
.solution{padding-top:22px;}
.services_div h4{font-size:23px;margin-bottom:20px;}
.services{padding-bottom:0px;}
.index_first_fold{border-bottom-right-radius:0px;border-top-left-radius:0px;margin-top:0px;padding-top:14px;border-bottom-left-radius:0px;padding-bottom:5px;}
.discover_btn:after{right:4px;top:4px;display:none;}
/* .carousel-item img{width:135%;} */
.welcome_h{font-size:36px;line-height:28px !important;}
.welcome_h span{font-size:27px;}
.top_form2{bottom:-9px;}
.welcome_para_one_d{}
.publication_second_fold .img_content img{width:44px !important;}
.publication_second_fold .img_content{padding:0px 0px !important;text-align:left !important;background:none !important;border:0px !important;border-radius:0px !important;}
.welcome_section{padding:0px;}
.welcome_para_one_m{display:block;}
.distribution{padding-bottom:53px !important;padding-top:30px !important;margin-top:10px;}
.testimonial_sec_distr .img2{width:100%;}
.first_fold .row{padding-top:0px !important;}
.publication_second_fold .img_section{}
.for_liabs .content img{width:51px;padding-top:14px;padding-bottom:2px;}
.for_liabs .content h4{font-size:17px;}
.for_liabs .content{min-height:146px;}
.for_liab{padding-bottom:53px;}
.for_conference .content img{width:65px;padding-top:23px;padding-bottom:16px;}
.for_conference .content h4{font-size:13px;}
.for_industries .content img{width:65px;}
.for_industries .content h4{font-size:16px;}
.for_industries .content{padding:13px 2px;}
.our_vision{padding-bottom:43px;}
.distribution img{width:58px;}
.distribution h4{padding-top:11px;}
.conference{border-top-left-radius:0px;border-top-right-radius:0px;margin-bottom:-45px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
.for_authors .content img{width:71px;padding:6px 0px;}
.publication_second_fold .content_section{}
.img_section_mobile{display:block !important;margin-right:14px;}
.for_authors .content h4{font-size:16px;}
.for_authors .main_content h4:after{left:13px;}
.img_section{display:none;}
.first_fold_h3{padding-top:10px;}
.first_fold_h3_seocnd{line-height:23px;padding-top:10px;}
.solution .col-md-3{padding-bottom:10px;}
.dicipline .col-md-3{display:none;}
}
